"IDS_APPLE_EVENTS_USAGE_MACOS" = "สิ่งนี้จำเป็นต่อการดึงกล่องโต้ตอบ Force Quit ขึ้นมา";
"IDS_CAMERA_USAGE_MACOS" = "สิ่งนี้ช่วยให้คุณใช้กล้องของคุณในเซสชันและการประชุมการควบคุมระยะไกลได้";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "รายงานข้อผิดพลาดของ TeamViewer";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "สิ่งนี้ช่วยให้คุณพูดคุยกับผู้อื่นในเซสชันและการประชุมการควบคุมระยะไกลได้";
